WS-X6748-SFP Cisco 6500 48 SFP Ports, Compatible with Supervisor Engine 720
48-port High Performance Mixed Media Gigabit Ethernet interface module - Requires SFP; CEF720 - Spare
Brand: Cisco Systems
SKU: WS-X6748-SFP=
$1,067.88
Price as listed. Shipping charges calculated at checkout.
In stock
Do you have any question about this product or its specs? Want to know more? Click here to contact our pre-sales consultant and make the right purchase.
NOTE: The information below is provided for your convenience only; the accuracy of the specifications cannot be guaranteed. However, if necessary, please check with us before purchasing. Data provided by 1 World Sync.
General
Networking standards
IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3x,IEEE 802.3z
Fiber optic connector
LC,SFP
Fiber type
Multi-mode
Fiber ethernet cabling technology
1000BASE-LH,1000BASE-LX,1000BASE-SX,1000BASE-ZX
Data transfer rate
1 Gbit/s
Hot-Plug support
SFP
Buffer size per port
1.17 MB
Compatibility
Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513
Management platform
EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
Cisco WS-X6748-SFP=. Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE.... Fiber optic connector: LC,SFP, Fiber type: Multi-mode, Fiber ethernet cabling technology: 1000BASE-LH,1000BASE-LX,1000BASE-SX,1000BASE-ZX. Data transfer rate: 1 Gbit/s. Hot-Plug support: SFP, Buffer size per port: 1.17 MB, Compatibility: Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513. Management platform: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
| Estimate Gross Weight | 5.0 |
|---|
0.0
0 review(s)
Inside NetworkDistri
From our network to yours.
Every day, technology moves through our operation — received, checked, prepared and dispatched to customers. The images below show real equipment handled through our operation, not stock photography.
Real operations
Technology we actually handle
01
Source
Global supply
02
Receive
Goods arrive
03
Prepare
Process & pack
04
Dispatch
On the way